> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superlink.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Crypto Estimate

> CryptoEstimate returns the estimated conversion rates for supported crypto payment options



## OpenAPI

````yaml GET /v1/market/crypto/estimate
openapi: 3.0.1
info:
  title: Superlink
  description: API for Superlink
  termsOfService: https://assets.superlink.me/tos-v2.html
  contact:
    name: API Support
    url: https://superlink.me/about#contact-us
    email: support@superlink.me
  license:
    name: MIT
  version: 67ce35d94e3c397766edd997341ed79b7283e2f3
servers:
  - url: https://api.superlink.me/
security: []
paths:
  /v1/market/crypto/estimate:
    get:
      tags:
        - market
      summary: >-
        CryptoEstimate returns the estimated conversion rates for supported
        crypto payment options
      description: >-
        CryptoEstimate returns the estimated conversion rates for supported
        crypto payment options
      operationId: market-crypto-estimate
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.MarketCryptoEstimationResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.InternalServerErrorResponse'
components:
  schemas:
    api.MarketCryptoEstimationResponse:
      type: object
      properties:
        estimations:
          type: array
          items:
            $ref: '#/components/schemas/api.MarketCryptoEstimation'
        fiatCurrency:
          type: string
          example: USD
        region:
          type: string
          example: US
    api.InternalServerErrorResponse:
      type: object
      properties:
        message:
          type: string
          example: Internal server error
    api.MarketCryptoEstimation:
      type: object
      properties:
        exhangeRate:
          type: number
          example: 0.001
        name:
          type: string
          example: Ethereum
        symbol:
          type: string
          example: eth

````